Subject: Re: bug#26586: 25.1; header-line-format spins cpu

From: Aaron Jensen <[email-masked]>
Date: Fri, 21 Apr 2017 11:01:59 -0700

On Fri, Apr 21, 2017 at 10:31 AM, Eli Zaretskii <[email-masked]> wrote:
> You need to replace % with %%, and then put the property on the
> result.  Or make the replacement string have the property.  I think.

Right, the tricky bit is matching the properties that the % had. It
could either be in a link, or a headline itself, or... so we'd need a
way of scanning the string and replacing the % while maintaining
whatever properties it had.